* {
	padding: 0;
	margin: 0;
}

body {
	font-family: verdana, arial, sans-serif;
	font-size: 0.8em;
	background-color: #F2F2F2;
}

.clear {
	clear:both;
}
  
/*----------------------------*/
/* Seitenlayout Grundstruktur */
/*----------------------------*/

#container {
	width: 1024px;
	height: auto;
	background-color: #DADADA;  
	border-width: 2px;
	border-style: none;
	border-color: #000000;
	padding: 5px;
  	margin: 0px auto;
}

#header {
	width: 1007px;	
	height: 100px;   
	border-width: 4px;
	border-style: double;
	border-color: #BECAD5;
	padding: 5px;  
	background: url(../images/header_s.jpg) center no-repeat #D2D8DE;  
}

#topmenu {
	clear: left;  
	width: 1010px;
	height: auto;
	background-color: #DADADA;  
/*	border-width: 4px;
	border-style: double;
	border-color: #C6D1DB;*/
	padding: 20px 5px;
}

#leer {
	float:left;   
	width: 14%;
	height: 20px;
    background-color: #DADADA;  
 /* border-width: 2px;
	border-style:solid;
	border-color:red;
	padding: 5px; */
	margin: 0px 10px  
}

#pathway {
	float:left;   
	width: 82%;
	height: 20px; 
	background-color: #DADADA;  
 /* border-width: 2px;
	border-style: solid;
	border-color: #F90909; 
	padding: 5px;*/  
}

#contentarea {
	clear: left;
	width: 1007px;	
	height: 100%; 
	background-color: #D2D8DE;  
	border-width: 4px;
	border-style: double;
	border-color: #BECAD5;
	padding: 5px;
}

#navigation {
	float:left; 
	width: 12%;
	height: 400px;
	background-color: #DDE3EA;  
	border-width: 4px;
	border-style: double;
	border-color: #C6D1DB;
	margin: 0px 10px;
	padding: 5px;
	line-height: 1.5em;  
}

#content {  
	float:left; 
	width: 63%;
	height: auto; 
	background-color: #F2F2F2;    
	border-width: 4px;
	border-style: double;
	border-color: #C6D1DB;
	margin: 0px 5px;
	padding: 15px;
	line-height: 1.5em;  
}

#news {
	float:left; 
	width: 12%;
	height: 400px;
	background-color: #DDE3EA;  
	border-width: 4px;
	border-style: double;
	border-color: #C6D1DB;
	margin: 0px 10px;
	padding: 5px;
	line-height: 1.5em;  
}



#footer {
	clear: left;
	width: 1010px;
	height: 20px;
	background-color: #DADADA;  
 /* border-width: 2px;
	border-style: solid;
	border-color: #F90909;
	padding: 5px; */
}



/*-----------------------*/
/* Layout Joomla-Module  */
/*-----------------------*/


/* Pfad */

.breadcrumb {
  font-size: 0.9em;  
  font-style: italic;
  font-weight: bold;  
  text-decoration: none;
  color: #000;
}

#pathway li {
  display: inline;
  margin-right: 0.5em;
}

#pathway a {
  font-style: normal;
  font-weight: bold; 
  text-decoration: none;  
  color: #606060;
  margin: 5px 5px;  
}

#pathway .divider {
  margin-left: 0.5em;
  font-style: normal;  
  font-weight: bold;   
  color: #000  
}


/* Topmenu */
/*
#topmenu li {
  display: inline;
  list-style: none;
  margin: 5px 10px;
}

#topmenu a {
  font-size: 1em;
  font-style: normal;  
  font-weight: bold;   
  color: #606060;
  background-color: #DDE3EA;  
  border-width: 4px;
  border-style: double;
  border-color: #C6D1DB;
  text-decoration: none;
  padding: 5px 5px;
}
*/

/* Navigation links */

#navigation li {
  list-style: none;
}

#navigation a {
  font-size: 1em;  
  text-decoration: none;  
  /* margin-left: 0.5em; */
}

/*
.menu_main ul.nav-child a {
  display: none;
}
*/

.menu_main li.current a {
  font-weight: bold;   
  margin-left: 0.5em;
  /*display: block;*/
}

.menu_main ul.nav-child a {
  font-weight: normal;
  margin-left: 1em;
}

.menu_main a {
  font-style: normal;  
  font-weight: bold;   
  color: #606060; 
  margin-left: 0.5em;
}


/* Content */

.page-header {
  font-weight: bold;
  font-size: 0.9em;
  padding-bottom: 1em;
}

#content img {
  margin: 5px;
}


/* Footer */

#footer p {
  font-size: 0.8em;
  padding-top: 0.4em;
}

#footer a {
  text-decoration: none;  
  color: #606060;    
}





/* Komponenten */
/*
.componentheading {
  font-weight: bold;
  font-size: 1.3em;
  padding-bottom: 1em;
}

.contentpane td {
  line-height: 1.5em;
}
*/
